package com.duben.roseplaylet.mvp.model

data class ShareRankList(
    val list: ArrayList<ShareRank>
) : java.io.Serializable

data class ShareRank(
    val head: String,
    val nick: String,
    val rewardCash: String,
    val share: Int
) : java.io.Serializable

data class SharePageMsg(
    val shareCode: String = "",
    val rUserShareCode: String = "",
    val allCash: String = "",
    val canCash: String = "",
    val count: Int = 0,
    val list: ArrayList<ShareUserMsg> = arrayListOf(),
) : java.io.Serializable

data class ShareUserMsg(
    val cash: String = "",
    val sex: String = "",
    val nickName: String = "",
    val status: String = "",
    val head: String = "",
) : java.io.Serializable